.divide_setup_wrap_ul{padding-bottom: 50px;}
.divide_setup_wrap_ul ul{width: 100%; overflow: hidden;} 
.divide_setup_wrap_ul ul li{float: left; width: 50%; text-align: center; font-weight: 700; font-size: 20px; color: #8c9aad; border-bottom: 3px solid #b3bfcf;
    line-height: 40px; cursor: pointer;}
.divide_setup_wrap_ul ul li.on{color: #0064d5; border-color: #0064d5;}

.divide_setup_list{margin-bottom: 70px;}
.divide_setup_list ul{width: 100%; overflow: hidden;}
.divide_setup_list ul li{float: left; width: 241px; text-align: center; border: 1px solid #aab6cb; margin-left: -1px; height: 50px; font-size: 16px; line-height: 48px; font-weight: 500;    cursor: pointer;}
.divide_setup_list ul li:first-child{ border-left: 2px solid #aab6cb;}
.divide_setup_list ul li.on{color: #fff; border-color: #0064d5; background-color: #0064d5;}

.custom_setup{width: 100%; max-width: 1000px; margin: 0 auto; background-color: #fff;}
.custom_setup h2 > label{font-weight: 400; font-size: 14px; color: #8c9aad;}
.custom_setup h2 > label > span{color: #3C4858;}
.custom_setup .input_option_box{width: 100%; height: 60px; border-radius: 30px; box-sizing: border-box; background-color: #fafafa; border: 1px solid #d7dce5; padding: 20px 30px; margin-bottom: 50px;}
.custom_setup .input_option_box ul{overflow: hidden;}
.custom_setup .input_option_box ul li{width: 12%;}

.area_category_setting {width: 100%; max-width: 1200px; background-color: #fff;}
.area_category_setting .category_wrap {position: relative; text-align: left;}
.area_category_setting .category_wrap .category_listbox {position: relative; width: 100%; display: inline-block; box-sizing: border-box; border: 1px solid #a1adc1; margin-bottom: 10px;}
.area_category_setting .category_wrap .category_listbox .la_header {color: #3C4858; font-size: 16px; height: 40px; line-height: 40px; padding: 0 10px 0 20px; border-bottom: 1px solid #a1adc1; background: #e7f0ff; font-weight: 500;}
.area_category_setting .category_wrap .category_listbox .la_header label button{width: 50px;}
.area_category_setting .category_wrap .category_listbox .la_header .fl_r { line-height: 36px;}
.area_category_setting .category_wrap .category_listbox section {overflow: hidden; padding: 20px;}
.area_category_setting .category_wrap .category_listbox section article{float: left; width: 25%;}
.area_category_setting .category_wrap .category_listbox section.area_item article{ float: left; width: 50%;}
.area_category_setting .category_wrap .category_listbox section h1 {display: inline-block; height: 28px; font-size: 14px; font-weight: 400; line-height:26px; color: #fff;background: #0064d5;padding: 0 15px; margin:0 10px 17px ; border-radius:14px; text-align: center; }
.area_category_setting .category_wrap .category_listbox .sub_hd { position: relative; height: 29px; line-height: 30px; padding: 0 20px; background-color: #fbfbfb; border-bottom: 1px solid #a1adc1; box-sizing: border-box;}
.area_category_setting .category_wrap .category_listbox .sub_hd label {color: #8491a7; font-size: 12px;}
.area_category_setting .category_wrap .category_listbox .sub_hd label span{color: #3C4858; font-weight: 500;}
.area_category_setting .category_wrap .category_listbox.left_wrap {width: calc(100% - 320px);}
.area_category_setting .category_wrap .category_listbox.right_wrap {position: absolute; top: 0; right: 0; bottom: 0; width: 310px;}
.area_category_setting .category_wrap .category_listbox section.item_select {padding-bottom: 0;}
.area_category_setting .category_wrap .category_listbox section.item_select ul {margin-bottom: 10px;overflow: hidden;}
.area_category_setting .category_wrap .category_listbox section.item_select article:last-child ul {background: none;}
.area_category_setting .category_wrap .category_listbox section.item_select ul li {width: 100%; font-size: 14px; margin-bottom: 10px; padding: 0 20px; box-sizing: border-box; cursor: pointer; overflow: visible;}
.area_category_setting .category_wrap .category_listbox section.item_select.area_item ul li{float: left;width: 25%;}
.area_category_setting .category_wrap .category_listbox section.item_select ul li.on {font-weight: 700; color: #0064d5; }
.area_category_setting .category_wrap .category_listbox section.item_select ul li:hover {font-weight: 700; color: #0064d5; background: #f5f8ff;}
.area_category_setting .category_wrap .category_listbox section.category_select.order_category_list {padding: 0; overflow: auto; height: calc(100% - 70px);}
.area_category_setting .category_wrap .category_listbox section.category_select.order_category_list .category_scroll {padding: 20px;}
.area_category_setting .category_wrap .category_listbox section.category_select.order_category_list .category_scroll > div{margin-right: 8px;}
.area_category_setting .category_wrap .category_listbox section.category_select.order_category_list .category_scroll a {display: inline-block; padding: 4px 6px 3px 7px; margin-bottom: 5px; box-sizing: border-box; font-weight: 500; border: 1px solid #0064d5; background-color: #e7f0ff; color: #0064d5; border-radius: 14px;    width: 130px; text-align: center;}
.area_category_setting .category_wrap .category_listbox section.category_select.order_category_list .category_scroll.area_item a {width: 60px;}
.area_category_setting .category_wrap .category_listbox section.category_select.order_category_list .category_scroll a.on {color: #fff; background-color: #0064d5; border-color: #0064d5;}
.area_category_setting .category_wrap .category_listbox section.category_select.order_category_list .category_scroll span{color: #0064d5; vertical-align: top; font-size: 16px;}

.my_list_setting {width: 100%; max-width: 1000px; background-color: #fff;}
.my_list_setting .list_wrap {position: relative; text-align: left;}
.my_list_setting .list_wrap .element_list {position: relative; display: inline-block; width: 100%; border: 1px solid #a1adc1; margin-bottom: 10px; box-sizing: border-box;}
.my_list_setting .list_wrap .element_list header {height: 40px; padding: 0 10px 0 20px; border-bottom: 1px solid #a1adc1; background: #e7f0ff !important; color: #3C4858; font-size: 16px; line-height: 40px; font-weight: 700;}
.my_list_setting .list_wrap .element_list .sub_header {position: relative; height: 29px; padding: 0 20px; box-sizing:box-sizing; border-bottom: 1px solid #a1adc1; border-box; line-height: 30px;}
.my_list_setting .list_wrap .element_list .sub_header label {color: #8491a7; font-size: 12px;}
.my_list_setting .list_wrap .element_list .sub_header label > span{color: #3C4858;}
.my_list_setting .list_wrap .element_list section {padding: 20px;}
.my_list_setting .list_wrap .element_list.left_wrap {width: calc(100% - 320px);}
.my_list_setting .list_wrap .element_list.right_wrap {width: 310px; position: absolute; top: 0; right: 0; bottom: 0;}
.my_list_setting .list_wrap .element_list section.item_select {padding-bottom: 0;}
.my_list_setting .list_wrap .element_list section.item_select h1.title{display: inline-block; height: 28px; padding: 0 15px; margin: 0 10px 17px; font-size: 14px; font-weight: 400; text-align: center; line-height: 26px; color: #fff; background: #0064d5; border-radius: 14px;}
.my_list_setting .list_wrap .element_list section.item_select h1.title.title_01{background-color: #6e8dc1;}
.my_list_setting .list_wrap .element_list section.item_select ul {margin-bottom: 5px !important; padding-bottom: 5px;}
.my_list_setting .list_wrap .element_list section.item_select ul li {margin-bottom: 15px; padding: 0 15px; font-size: 14px; box-sizing: border-box; cursor: pointer; overflow: visible;}
.my_list_setting .list_wrap .element_list section.item_select article:last-child ul {margin-bottom: 0;}
.my_list_setting .list_wrap .element_list section.item_select ul li.on  {font-weight: 700; color: #0064d5;}
.my_list_setting .list_wrap .element_list section.item_select ul li:hover {font-weight: 700; color: #0064d5;background: #f5f8ff;}

.my_list_setting .list_wrap .element_list section.item_order.order_element_list {overflow: auto; height: calc(100% - 70px);padding: 0;}
.my_list_setting .list_wrap .element_list section.item_order.order_element_list .order_item_scroll {padding: 20px;}
.my_list_setting .list_wrap .element_list section.item_order.order_element_list .order_item_scroll a {display: inline-block; width: 130px; padding: 4px 6px 3px 7px; margin-bottom: 5px; border: 1px solid #0064d5; background-color: #e7f0ff; border-radius: 14px; box-sizing: border-box; text-align: center; font-weight: 500; color: #0064d5;}
.my_list_setting .list_wrap .element_list section.item_order.order_element_list .order_item_scroll span {font-size: 16px; color: #0064d5; vertical-align: top;}
.my_list_setting .list_wrap .element_list.no_control section.item_order.order_element_list {height: calc(100% - 41px);}
.my_list_setting .list_wrap .element_list section.item_order.order_element_list.horizontal .order_item_scroll > div {display: inline-block; margin-right: 8px;}

.submit_wrap {width: 100%;text-align: center;padding: 40px 0 20px;}
.submit_wrap button {width: 150px; margin-right: 10px;}
.submit_wrap button:last-child {margin-right: 0;}



/*추가 251031*/
.categoty_item_detail > ul{width: 788px; margin: 30px auto 0; overflow: hidden;}
.categoty_item_detail > ul > li.list{width: 360px;}
.categoty_item_detail > ul > li.arrow{padding: 90px 15px 0;}
.categoty_item_detail > ul > li h1{width: 120px; margin: 0 120px 10px !important;}
.categoty_item_detail > ul > li div{height: 150px; width: 360px; border: 1px solid #aab6cb; padding: 15px; border-radius: 4px;}
.categoty_item_detail > ul > li div > ul >li{cursor: pointer;}
.categoty_item_detail > ul > li div > ul >li.on,.categoty_item_detail > ul > li div > ul >li:hover{font-weight: 700; color: #0064d5;}

.area_category_setting .category_wrap .category_listbox section.category_select.order_category_list .category_scroll a.wh_bg_item{display: inline-block; padding: 4px 6px 3px 7px; margin-bottom: 5px; box-sizing: border-box; font-weight: 500; border: 1px solid #0064d5; background-color: #fff; color: #0064d5; border-radius: 14px;    width: 130px; text-align: center;}


/*추가 251104*/
.custom_setup .input_option_box ul.order_element_list{overflow: hidden;}
.custom_setup .input_option_box ul.order_element_list li{width: 17%;}
.custom_setup .input_option_box ul.order_element_list li a {display: inline-block; width: 130px; padding: 4px 6px 3px 7px; border: 1px solid #0064d5; background-color: #e7f0ff; border-radius: 14px; box-sizing: border-box; text-align: center; font-weight: 500; color: #0064d5;margin-bottom: 5px;}
.custom_setup .input_option_box ul.order_element_list li span {font-size: 16px; color: #0064d5; vertical-align: top;}